/* Localized versions of Info.plist keys */

CFBundleName = "Hivelytracker";
CFBundleShortVersionString = "Hivelytracker version 1.8";
CFBundleGetInfoString = "Hivelytracker version 1.8, Copyright 2013 Iris/UpRough.";
NSHumanReadableCopyright = "Copyright 2013 Iris/UpRough.";
